Новости:

Автор Тема: Некорректно отображает обновление АИСТ  (Прочитано 404 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Igor

  • Новичок
  • *
  • Сообщений: 1
Обновил версию АИСТ с 2.0.2 на 2.1.3, в управлении компонентами написано 2.1.3 а в настройках АИСТ пишет по-прежнему 2.0.2 и предлагает обновится. Помогите решить вопрос. Версия Joomla 2.5.28

Оффлайн Лисичкин Сергей

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 558
  • Не-разработчик АИСТ :)
Действительно, в некоторых случаях в административной панели показывает что следует обновить АИСТ, хотя при этом установлена последняя версия 2.1.3. Не обращайте внимание на надпись. Ошибка будет исправлена в следующей версии.
Охотник на троллей